if [ `ps -ef | grep cluster-check|grep -v grep|wc -l` -ge 1 ];then
kill -15 $(ps -ef|grep cluster-check|grep -v grep|awk '{print $2}')
echo 'stop check tool successfully!'
else
echo 'no check tool started!'
fi
